Subject: Re: Should IETF do more to fight computer crime?

From: "Steven M. Bellovin" <[email-masked]>
Date: Tue, 23 May 2000 18:05:35 -0400

In message <[email-masked]>, Valdis.Kletnieks@vt
.edu writes:
>On Tue, 23 May 2000 18:27:41 -0000, "Dawson, Peter D" <Dawson.Peter@emeryworld
>.com>  said:
>> True, but only the origin of packets are determined. What is needed is
>> a code of ethics between ISPs , to share information.
>> i.e once a packet leaves isp1 cloud and travels across isp2 cloud,
>> very rarely would isp1 be willing to disclose to isp2,...
>> which (user) is leased that specific dynamic ip address.
>
>Note that many providers may be legally bound to not give any more
>information than "Yeah, that's one of our IP addresses".  I know we
>have a lot of issues regarding privacy laws due to the fact that we're
>an agency of the Commonwealth of Virginia.  If we find that one of our
>students has been naughty, about all we can say to people outside is
>that we're aware of it and that action is being taken as per our procedures.

Right.  On the other hand, the AP reports that a French-government 
sponsored bill would bar anonymous posting to the net.  For details, 
see http://www.techserver.com/noframes/story/0,2294,500207446-500289602-501571097-0,00.html

		--Steve Bellovin

---

From: Danny Iacovou <[email-masked]>
Date: Tue, 23 May 2000 17:38:50 -0500 (CDT)

> see http://www.techserver.com/noframes/story/0,2294,500207446-500289602-501571097-0,00.html

  But should the IETF be fighting this fight? Does the IETF send someone
  to France in hopes of convincing politicians not to do this? Do we have
  the most convincing tongues? The strength of the IETF is in technology. 
  
  Right now we don't even have enough resources to go back and update 
  RFCs with augmented notes stating how popular implementations differ 
  from spec. 

  BTW: I'm not intending to pick on Mr. Bellovin. 

--------------------------------------------------------------------------------
Neophytos Iacovou                                    University of Minnesota
Academic & Distributed Computing Services            100 Union St. SE
email: [email-masked]                 Minneapolis, MN 55455 USA